/* Localized versions of Info.plist keys */



CFBundleName = "Preferences";

CFBundleShortVersionString = "dev (189)" ;

CFBundleGetInfoString = "dev (189)";NSHumanReadableCopyright = "© 4D SAS 2009-2019";